<div class="poster-container slds-card slds-m-right_medium slds-m-bottom_small">
  <img [hidden]="!isLoaded"
       (load)="imageLoaded()"
       [src]="url"
       data-test-subj="mdbv-movie-poster-img"
  >
  <mdbv-loading-icon
    *ngIf="!isLoaded"
    class="loading-placeholder slds-align_absolute-center"
  ></mdbv-loading-icon>
</div>
